#about #hero {
    background: url('../marketingImages/about-hero.png') no-repeat center center;
    background-size: cover;
    padding: 5em 0;
}
#data-foundation #hero {
    background: url('../marketingImages/data-foundation-hero.png') no-repeat center center;
    background-size: cover;
    padding: 5em 0;
}
#cmbs #hero {
    background: url('../marketingImages/cmbs-hero.png') no-repeat center center;
    background-size: cover;
    padding: 5em 0;
}
#compasscre #hero {
    background: url('../marketingImages/compassCRE-hero.png') no-repeat center center;
    background-size: cover;
    padding: 5em 0;
}

#content-header h2,
#content h2 {
    margin-top: 30px;
    margin-bottom: 20px;
}
#about #content h2 { 
    margin-top: 0; 
    margin-bottom: 50px;
}
#home #content h2 {
    margin-top: 0;
    margin-bottom: 30px;
}
#home #content .outer-con {
    display: flex;
    margin-top: 20px;
}
#home #content .outer-con .icon-con {
    flex: 1;
    margin-right: 20px;
    min-width: 50px;
}
#home #content .outer-con .text-con {
    flex: 9;
}
#content-header h3,
#content h3 {
    font-size: 25px;
    font-weight: bold;
}
#content #page-title h3 {
    font-size: 28px;
    font-weight: 500;
}
#content-header img,
#content img {
    width: 100%;
    height: auto;
}
#content p.caption { 
    color: #666666;
    font-style: italic;
    font-size: 15px;
}

#content .content-con {
    padding-top: 2rem !important;
}
#content .content-con .text-con ul {
    padding-left: 30px;
}
#content .content-con .text-con ul li {
    padding-left: 5px;
}

@media (min-width: 768px) {
    #content .content-con .img-con {
        
    }
    #content .content-con .text-con {
    
    }
}

@media (min-width: 1024px) {
    #content h2 {
        padding: 0 3em;
    }
}
@media (min-width: 1200px) {
    #content h2 {
        padding: 0 5em;
    }
}